.mapboxgl-ctrl-geocoder--icon{
    display: none;
}
.mapboxgl-ctrl-geocoder--pin-right{
    display: none;
}

.mapboxgl-ctrl-geocoder {
    font-size: 18px;
    line-height: 24px;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    position: relative;
    background-color: #fff;
    width: 100%;
    min-width: 240px;
    z-index: 1;
    border-radius: 4px;
    transition: width .25s, min-width .25s;
}

.mapboxgl-ctrl-geocoder--input {
    font: inherit;
    width: 100%;
    border: 0;
    background-color: transparent;
    margin: 0;
    height: 50px;
    color: #404040; /* fallback */
    color: rgba(0, 0, 0, 0.75);
    padding: 6px 45px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

    .mapboxgl-ctrl-geocoder--input::-ms-clear {
        display: none; /* hide input clear button in IE */
    }

    .mapboxgl-ctrl-geocoder--input:focus {
        color: #404040; /* fallback */
        color: rgba(0, 0, 0, 0.75);
        outline: 0;
        box-shadow: none;
        outline: thin dotted;
    }

.mapboxgl-ctrl-geocoder .mapboxgl-ctrl-geocoder--pin-right > * {
    z-index: 2;
    position: absolute;
    right: 8px;
    top: 7px;
    display: none;
}

.mapboxgl-ctrl-geocoder .suggestions {
    box-shadow: 0 0 10px 2px rgba(0,0,0,.1);
}
.mapboxgl-ctrl-geocoder .suggestions {
    background-color: #fff;
    border-radius: 4px;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 100%;
    top: 110%; /* fallback */
    top: calc(100% + 46px);
    z-index: 3000;
    overflow: hidden;
    font-size: 15px;
}

.mapboxgl-ctrl-bottom-left .suggestions,
.mapboxgl-ctrl-bottom-right .suggestions {
    top: auto;
    bottom: 100%;
}

.mapboxgl-ctrl-geocoder .suggestions > li > a {
    cursor: default;
    display: block;
    padding: 6px 12px;
    color: #404040;
}

    .mapboxgl-ctrl-geocoder .suggestions > .active > a,
    .mapboxgl-ctrl-geocoder .suggestions > li > a:hover {
        color: #404040;
        background-color: #f3f3f3;
        text-decoration: none;
        cursor: pointer;
    }

.mapboxgl-ctrl-geocoder--suggestion-title {
    font-weight: bold;
}

.mapboxgl-ctrl-geocoder--suggestion-title,
.mapboxgl-ctrl-geocoder--suggestion-address {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
#locatorWrapper .location-head-form .btn-send{
    z-index: 100;
}

.cke-marker {
    display: block;
    border: none;
    border-radius: 50%;
    cursor: pointer;
    padding: 0;
    width: 40px;
    height: 47px;
    background-image: url(/-/media/Themes/CKE/CKE/images/marker-sm.png);
    background-size: 100%;
}

    .cke-marker.active {
        display: block;
        border: none;
        border-radius: 50%;
        cursor: pointer;
        padding: 0;
        width: 81px;
        height: 96px;
        background-image: url(/-/media/Themes/CKE/CKE/images/marker.png);
    }